{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel">
    <h1 class="yellowColor">
        <i class="fa fa-files-o"></i> Documents <span class="badge">{{ files|length }}</span>
    </h1>
    <hr>
    {% include 'AppBundle:Documents:_search.html.twig' %}

    <div id="attachedFiles" class=" no-padding">
        {% include 'AppBundle:Documents:detailedList.html.twig' %}
    </div>
</div>
